=== debian/control ===
Source: prism-webapp-savevid
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-savevid
Architecture: all
Depends: prism
Homepage: http://www.savevid.com/
Description: SaveVid WebApp for Prism
 SaveVid WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
